OnDCCChatError A DCC Chat error has just been triggered
Parameters

    $0 = Error message
    $1 = DCC session ID

Window
DCC Chat
Description
A DCC Chat error has just been triggered The dcc module functions can be used to retrieve the information about the window and the data transfer. A DCC Chat can terminate because an error has interrupted the connection or because the local user has closed the window forcibly. The remote end closing the connection is considered an error.

Index, Events